Conteníu

# Wait Statement

Encaboxa la execución del programa mientres la cantidá de tiempu especificada en milisegundos.

### Syntax:

Wait miliseg

### Parameters:

miliseg: Espresión numbérica que contenga la cantidá de tiempu (en milisegundos) que s'haya d'esperar primero que s'execute'l programa.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" &  lTick & " Ticks" ,0,"La posa duró"
    End Sub

Temes rellacionaos

WaitUntil statement